cURL
curl --request GET \ --url https://app.triplesession.com/api/public/ai-coach/workspaces/{workspaceId}/reports/{reportId}/scorecard \ --header 'Authorization: Bearer <token>'
{ "scorecard": { "name": "<string>", "sections": [ { "name": "<string>", "criteria": [ { "id": "<string>", "name": "<string>", "comment": "<string>" } ] } ] }, "coaching_plan": { "focus_area": { "biggest_improvement_opportunity": "<string>", "recommendation": "<string>", "try_this": "<string>", "question_suggestions": [ "<string>" ] }, "strengths": [ { "name": "<string>", "comment": "<string>" } ], "areas_for_improvement": [ { "name": "<string>", "comment": "<string>" } ] } }
Gets the scored scorecard and coaching plan for one AI Coach report.
Documentation IndexFetch the complete documentation index at: https://docs.triplesession.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.triplesession.com/llms.txt
Use this file to discover all available pages before exploring further.
Use the public API key generated for a workspace.
Workspace ID.
Report ID.
Scored scorecard and coaching plan.
Show child attributes
Was this page helpful?